Bug 855750 - ovirt-engine-cli: Raise an error if identifier parameter is not specified in /show command
ovirt-engine-cli: Raise an error if identifier parameter is not specified in ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-cli (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Michael Pasternak
Oded Ramraz
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-10 03:52 EDT by Oded Ramraz
Modified: 2016-02-10 14:18 EST (History)
7 users (show)

See Also:
Fixed In Version: si18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:57:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-09-10 03:52:05 EDT
Description of problem:

We need to raise an error if identifier parameter is not specified in /show command. 
See additional information for an example. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

[RHEVM shell (connected)]# show statistic --host-identifier puma32

id                : 7816602b-c05c-3db7-a4da-3769f7ad8896
name              : memory.total
description       : Total memory
host-id           : d3560912-f2ad-11e1-8f5f-001a4a169798
type              : GAUGE
unit              : BYTES
values-type       : INTEGER
values-value-datum: 33658241024.0
Comment 2 Oded Ramraz 2012-09-13 05:43:38 EDT
Verified si18:

RHEVM shell (connected)]# show statistic --host-identifier 516eac3c-fca4-11e1-a24d-8b025e17fa1b

error: statistic identifier required.

Note You need to log in before you can comment on or make changes to this bug.